<div class="back">
  <div class="row">
    <div class="content">
      <div id="sos">Are you in an emergency ? Call <a href="tel://147">147</a> or find help <a href="">near you</a></div>
      <div class="form-container">
        <form [formGroup]="signupForm" (ngSubmit)="onSubmit()">
            <h2>Sign up</h2>
            <div id="line"></div>
            <div class="form-group">
                <label for="email">Enter your email</label>
                <input type="text"
                    id="email"
                    class="form-control"
                    formControlName="email"
                    placeholder="Enter your email">
            </div>
            <div class="form-group">
                <label for="password">Password</label>
                <input type="password"
                    id="password"
                    class="form-control"
                    formControlName="password"
                    placeholder="Enter your password">
            </div>
            <button class="btn btn-primary" type="submit">Sign Up!</button>
        </form>
        <p class="text-danger">{{ errorMessage }}</p>
      </div>
    </div>
  </div>
</div>








<!--
<div class="v_container">
  <div class="fixed_height">
  </div>
  <form (submit)="loginUser($event)">

      <h1 id="signupHeader" translate>SIGNUP.TITLE</h1>


      <div class="container">
              <div class="container1">
                  <label for="name"><b>{{ 'SIGNUP.NAME' | translate }} ({{ 'SIGNUP.OPTIONAL' | translate }})</b></label>
                  <br><input type="text" placeholder="{{ 'SIGNUP.NAME_PLACEHOLDER' | translate }}" name="name" >
              </div>
              <div class="container1">
                  <br><label for="uname"><b>{{ 'SIGNUP.USERNAME' | translate }}</b></label>
                  <br><input type="text" placeholder="{{ 'SIGNUP.USERNAME_PLACEHOLDER' | translate }}" name="uname"  id="username">
              </div>
              <div class="container1">
                  <br><label for="psw"><b>{{ 'SIGNUP.PASSWORD' | translate }}</b></label>
                  <br><input type="password" placeholder="{{ 'SIGNUP.PASSWORD_PLACEHOLDER' | translate }}" name="psw" id="password">
              </div>
              <div class="container2">
                      <br><label for="psw1"><b>{{ 'SIGNUP.REPEATPASSWORD' | translate }}</b></label>
                      <br><input type="password" placeholder="{{ 'SIGNUP.REPEATPASSWORD_PLACEHOLDER' | translate }}" name="psw1" id="password1">
              </div>
      </div>
      <div class="help">
          <input type="checkbox" id="help" name="help" value="help">
          <label for="help">{{ 'SIGNUP.PROFESSIONAL' | translate }}</label><br>
      </div>

      <button id="submit" type="button" (click)="goToPage('getting-started')" translate>SIGNUP.REDIRECT_GETSTARTED</button>

  </form>
</div>
-->
